{
  "timestamp": 637481967029861948,
  "saveName": "Escape Velocity: 02-06 08:25",
  "saveHintImage": "Anomalies/FloatingRocks",
  "slotId": "QUICKSAVE_1612599903",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}